description: American branch Atlus U.S.A., Inc. became Index Digital Media, Inc. in
  late 2010. However, it returned the former name effectively starting from April
  1st, 2014.
link: org/130
meta:
  added_date: 2008-10-01T23:33
  edited_date: 2015-04-11T07:14
  fetched_date: 2025-12-06T04:49
  ttl: 86400
  visitors: 12631
name: Atlus U.S.A., Inc.
picture_full: https://media.vgm.io/orgs/03/130/130-1245182563.jpg
picture_small: https://thumb-media.vgm.io/orgs/03/130/130-1245182563.jpg
region: United States
releases: []
staff: []
type: Game / Software Company
vgmdb_link: https://vgmdb.net/org/130?perpage=99999
websites:
  Official: []
  Reference: []
